Subject: RE: [Enum] Who Is?

From: Lawrence Conroy <[email-masked]>
Date: Tue, 29 Jan 2002 12:48:30 +0000

>Hi Conroy,
>
>I always thought that WHOIS serves certain purposes. One is, to provide
>information on technical contacts to ensure the proper operation of the DNS.
>
>IMHO we should try to set up the requirements on a WHOIS for ENUM first,
>before making statements like the one in the US ENUM Forum, that no WHOIS is
>needed at all. Of course the currently very (over)sensitive issue of privacy
>should be considered as well.
>
>I could imagine a restricted WHOIS at the Tier 1 level containing technical
>contact and registrar contact only. For further information related to the
>user (admin contact and domain name holder) the registar may be contacted by
>other means if required or necessary. I think that is the way WHOIS under
>ccTLDs is going in Europe anyway.
>
>regards
>Richard
>
Hi Richard, Folks,
    many thanks for all of your comments.
Richard highlights my concerns here - I believe that there -is- a place
for technical/registrar contact information.

I'm sure that the owners of Huntingdon Life Sciences would agree that
having registrand/personal contact information is another matter.

On other points:
I take Bob Shaw's point; however, I know that Rob Freilich had no
intention to suggest that the prerogatives either of the ITU or of
other nation states were being ignored.

On Eric's point that "the world has changed", yes, but only if it has
an influence on the requirements for legal operation within a given
jurisdiction; i.e. if I still get sued, the world hasn't changed at all.

all the best,
   Lawrence
-- 
[email-masked]: +44 1794 833666::<my opinions>:

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum